.image {
    position: relative;
    width: 100%; /* for IE 6 */
    }
    h2 {
    position: absolute;
    top: 200px;
    left: 0;
    width: 100%;
    }

    .button-container{
        display:inline-block;
        position:relative;
        }

        .button-container a{
        position: absolute;
        bottom:4em;
        right:4em;
        background-color:#8F0005;
        border-radius:1.5em;
        color:white;
        text-transform:uppercase;
        padding:1em 1.5em;
        }

        @media only screen and (max-width:600px) {

            .button-container{
            display:inline-block;
            margin-bottom:2em;
            }
            .button-container a{
            position:relative;
            bottom:0em;
            right:-2em;
            background-color:#8F0005;
            color:white;
            font-size:1em;
            padding:1em 1.5em;
            text-transform:uppercase;
            border-color:white;
            border-radius:1.5em;
            }
            }

            .button-container a:hover{
                background-color:red;
                cursor:pointer;
                color:white;
                }
